@media screen and (max-width: 1199px) {
	.search_block,
	.phone_number,
	.online_banking,
	.language_block {
		margin-right: 15px;
	}
	.fixed_footer .footer_menu ul li {
		margin-left: 10px;
	}
	.slide_title {
	    font-size: 350%;
	    line-height: 45px;
	    max-height: 135px;
	}
	.slide_subtitle {
	    font-size: 150%;
	    line-height: 20px;
	    max-height: 80px;
	    margin-top: 15px;
	}
	.slide_button {
		margin-top: 20px;
	}
	.slide_info_block {
		width: 300px;
	}
	.first_menu_list > li {
		padding-right: 10px;
	}
	.first_menu_list .submenu_button:before {
	    right: -10px;
	}
	li.opened .submenu_content {
		padding-left: 30px;
	}
	.submenu_title {
		font-size: 250%;
		line-height: 35px;
	}
	.submenu_block{
		width: 260px;
	}
	li.opened .submenu_content.two_col_sub {
	    width: 600px;
	}
	.submenu_subtitle {
	    font-size: 220%;
	    line-height: 30px;
	    margin-bottom: 30px;
	}
	.first_menu_list .submenu_list > li > a {
	    font-size: 160%;
	    line-height: 22px;
	}
	.right_menu {
		padding-left: 10px;
	}
	.about_title,
	.banking_title {
	    font-size: 500%;
	    line-height: 50px;
	}
	.about_text {
		font-size: 180%;
		line-height: 25px;
		margin-top: 30px;
	}
	.buttons_block a,
	.fourth_inner a {
		margin-top: 30px;
	}
	.banking_head_block {
		padding-bottom: 40px;
	}
	.banking_list_block ul li {
		height: 220px;
	}
	.banking_type {
		font-size: 200%;
		line-height: 24px;
		margin: 15px auto;
	}
	.banking_icon img {
		max-height: 45px;
	}
	.banking_icon {
		height: 45px;
	}
	.fourth_section_title {
		font-size: 350%;
		line-height: 45px;
	}
	.fourth_inner {
		padding: 40px 50px;
	}
	.banking_list_block ul li:nth-child(2n+1) .banking_block_inner.moved {
		margin-left: -150%;
	}
	.banking_list_block ul li:nth-child(2n) .banking_block_inner.moved {
		margin-left: 150%;
	}
	.banking_list_block ul li:nth-child(2n+1) .banking_block {
		margin-left: -150%;
		-o-transition: margin .5s;
		-ms-transition: margin .5s;
		-moz-transition: margin .5s;
		-webkit-transition: margin .5s;
		transition: margin .5s;
	}
	.banking_list_block ul li:nth-child(2n) .banking_block {
		margin-left: 150%;
		-o-transition: margin .5s;
		-ms-transition: margin .5s;
		-moz-transition: margin .5s;
		-webkit-transition: margin .5s;
		transition: margin .5s;
	}
	.listing_container {
		width: 320px;
	}
	.map_block {
		padding-right: 320px;
	}

	.page_title {
		font-size: 350%;
		line-height: 40px;
	}
	.page_subtitle {
		font-size: 250%;
		line-height: 30px;
	}
	.branch_switch ul li {
		padding: 10px;
		line-height: 30px;
	}
	.branch_city_group {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.city_name_block {
		padding: 0 20px;
	}
	.branch_city_group ul li {
		padding: 15px 20px;
	}
	.branch_info_block {
		max-width: 60%;
		padding-right: 10px;
	}
	.branch_workdays {
		max-width: 40%;
		padding-left: 10px;
	}
	.first_shareholder .percent_size:after {
		top: -25px;
		right: 0;
		margin-right: 0;
		width: 20px;
		height: 20px;
		background: #807e80;
		border-radius: 50%;
	}
	.second_shareholder .percent_size:after {
		top: -25px;
		bottom: auto;
		left: 0;
		margin-left: 0;
		width: 20px;
		height: 20px;
		background: #621ed8;
		border-radius: 50%;
	}
	.third_shareholder .percent_size:after {
		left: 0;
		margin-left: 0;
		width: 20px;
		height: 20px;
		top: -25px;
		background: #dbdede;
		border-radius: 50%;
	}
	.chart_inner,
	.vision_inner,
	.social_resp_inner {
	    padding: 25px;
	}
	.second_shareholder {
		margin-top: -20px;
	}
	.mission_info {
	    padding: 20px 25px 25px 40px;
	}
	.vision_info_text {
	    font-size: 300%;
	    height: 455px;
	}
	.mission_section .section_title {
	    padding: 25px;
	}
	.mission_list {
		padding-top: 25px;
	}
	.about_mission {
		margin-top: 30px;
	}
	.standard_text,
	.section_title,
	.page_sub_title {
		font-size: 200%;
		line-height: 32px;
	}
	.years_prev {
		left: 0;
	}
	.years_next {
		right: 0;
	}
	.years_list:before, 
	.years_list:after {
		width: 20px;
	}
	.content_title_block:before {
		width: 23%;
		height: 200px;
	}
	.images_slider img {
		height: 480px;
	}
	.services_list_inner {
		margin-top: 20px;
	}
	.services_list:before {
		top: 10px;
	}
	.banking_list_block ul li a.service_list_close {
		top: 35px;
	}
	.news_inner_title {
		font-size: 250%;
		line-height: 30px;
	}
	.news_inner_date {
		font-size: 130%;
	}
	.news_subtitle {
		font-size: 160%;
		line-height: 20px;
	}
	.sitemap_list > li > a, 
	.sitemap_list > li > div {
	    font-size: 250%;
	    line-height: 30px;
	}
	.menu_second_level > li > a,
	.menu_second_level > li > div {
	    font-size: 220%;
	    line-height: 25px;
	}
	.menu_third_level > li > a,
	.menu_third_level > li > div {
	    font-size: 160%;
	    line-height: 20px;
	}
}
@media screen and (max-height: 899px) {
	.add_menu_section {
		top: 130px;
		left: 50px;
		padding: 20px 0;
	}
	.add_menu_list li {
		padding: 9px 20px;
	}
	.add_menu_list {
		width: 240px;
	}
	.add_menu_section .tab_buttons {
		margin: 0 20px;
	}
	.add_menu_section .tab_container {
		margin-top: 30px;
	}
	.add_menu_list li.active {
		background-position: 225px center;
	}
}
@media screen  and (max-height: 749px) {
	.homepage_header,
	.main_slider .flex-prev, 
	.main_slider .flex-next,
	.slide_nav_block {
		top: 40px;
	}
	.custom_container {
		padding: 0 40px;
	}
	.homepage_header .header_menu_block .custom_container {
		padding: 0 40px;
	}
	.fixed_footer .social_section {
		right: 40px;
	}
	.add_menu_section {
		top: 100px;
		left: 20px;
	}
	.fixed_footer {
		bottom: 20px;
	}
	.fixed_footer .social_section {
		top: -40px;
	}
	.add_menu_section .tab_container {
		margin-top: 30px;
	}
	.third_section_inner {
		padding-top: 100px;
	}
	.add_menu_list li {
		padding-top: 6px;
		padding-bottom: 6px;
	}
	.service_sub_block ul li {
		margin-bottom: 10px;
	}
	.about_text {
		margin-top: 30px;
	}
	.banking_head_block {
		padding-bottom: 30px;
	}
	.banking_list_block ul li {
		height: 270px;
	}
	.banking_type {
		margin-top: 15px;
	}
	.fourth_inner {
		padding: 50px 90px;
	}
	.fourth_inner a {
		margin-top: 30px;
	}
	.header_menu_inner {
		padding-top: 120px;
	}
	.service_sub_block.active {
		margin-top: -20px;
		padding-bottom: 20px;
	}
}
@media screen and (max-height: 639px) {
	.homepage_header,
	.main_slider .flex-prev, 
	.main_slider .flex-next,
	.slide_nav_block {
		top: 20px;
	}
	.custom_container {
		padding: 0 20px;
	}
	.homepage_header .header_menu_block .custom_container {
		padding: 0 20px;
	}
	.fixed_footer .social_section {
		right: 20px;
	}
	.add_menu_section {
		top: 70px;
		left: 0;
	}
	.fixed_footer {
		bottom: 5px;
	}
	.add_menu_section .tab_container {
		margin-top: 20px;
		font-size: 120%;
		line-height: 16px;
	}
	.slide_title {
	    font-size: 350%;
	    line-height: 45px;
	    max-height: 135px;
	}
	.slide_subtitle {
	    font-size: 150%;
	    line-height: 20px;
	    max-height: 60px;
	    margin-top: 15px;
	}
	.slide_button {
		margin-top: 20px;
	}
	.about_title,
	.banking_title {
	    font-size: 500%;
	    line-height: 50px;
	}
	.third_section_inner {
		padding-top: 80px;
	}
	.add_menu_list li {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.service_sub_block ul li {
		margin-bottom: 6px;
	}
	.service_sub_block ul {
		font-size: 1.2rem;
	}
	.about_text {
		font-size: 180%;
		line-height: 25px;
	}
	.buttons_block a {
		margin-top: 30px;
	}
	.banking_head_block {
		padding-bottom: 30px;
	}
	.banking_list_block ul li {
		height: 240px;
	}
	.banking_type {
		font-size: 200%;
		line-height: 24px;
	}
	.fourth_inner {
		padding: 30px 90px;
	}
	.fourth_section_title {
		font-size: 350%;
		line-height: 45px;
	}
	.footer_top,
	.social_section,
	.footer_bottom {
		padding: 30px 0;
	}
	.copyrights,
	.social_section ul {
		margin-top: 10px;
	}
	.footer_menu {
		padding: 10px 0;
	}
	.scroll_button {
		bottom: 12px;
	}
	.header_menu_inner {
		padding-top: 80px;
	}
	.second_menu_list > li > a {
		margin: 5px 0;
	}
	.first_menu_list .submenu_list > li {
		margin-bottom: 20px;
	}
	.submenu_title {
		margin-bottom: 40px;
	}
	.submenu_subtitle {
		margin-bottom: 30px;
	}
	.images_slider img {
		height: 400px;
	}
	.service_sub_block.active {
		margin-top: -30px;
		padding-bottom: 30px;
	}
}
@media screen and (max-width: 991px) {
	.phone_button {
		display: inline-block;
		width: 20px;
		height: 20px;
		background: url('images/svg/phone_purple.svg') no-repeat;
		background-size: 20px;
		background-position: center;
	}
	.white_style .phone_button {
		background: url('images/svg/phone_white.svg') no-repeat;
		background-size: 20px;
		background-position: center;
	}
	.menu_opened .phone_button {
		background: url('images/svg/phone_purple.svg') no-repeat;
		background-size: 20px;
		background-position: center;
	}
	.phone_number {
		position: relative;
		white-space: nowrap;
		font-size: 0;
		height: 20px;
	}
	.phone_number_block {
		display: inline-block;
		vertical-align: top;
		width: 0;
		overflow: hidden;
		-o-transition: width .3s;
	    -ms-transition: width .3s;
	    -moz-transition: width .3s;
	    -webkit-transition: width .3s;
	    transition: width .3s;
	    font-size: 2rem;
	    height: 20px;
	}
	.phone_number.opened .phone_number_block {
		width: 176px;
	}
	.online_banking {
		font-size: 0;
		width: 20px;
		height: 20px;
		padding: 0;
		background-size: 20px;
	}
	.search_block,
	.phone_number,
	.online_banking,
	.language_block {
		margin-right: 25px;
	}
	.homepage_header,
	.main_slider .flex-prev, 
	.main_slider .flex-next,
	.slide_nav_block {
		top: 20px;
	}
	.custom_container {
		padding: 0 20px;
	}
	.homepage_header .header_menu_block .custom_container {
		padding: 0 20px;
	}
	.fixed_footer .social_section {
		right: 20px;
	}
	.logo_block img {
		width: 180px;
	}
	.about_text {
		font-size: 160%;
		line-height: 22px;
		margin-top: 20px;
	}
	.buttons_block a,
	.fourth_inner a {
		margin-top: 20px;
	}
	.third_section_inner {
		padding-top: 80px;
	}
	.about_title, .banking_title {
	    font-size: 350%;
	    line-height: 35px;
	}
	.fourth_section_title {
	    font-size: 250%;
	    line-height: 35px;
	}
	.footer_top,
	.social_section,
	.footer_bottom {
		padding: 20px 0;
	}
	.copyrights,
	.social_section ul {
		margin-top: 10px;
	}
	.info_slider_block {
		margin-top: -135px;
	}
	.history_info {
		width: 375px;
		height: 270px;
	}
	.year_block {
	    font-size: 350%;
	    line-height: 40px;
	    padding: 15px 0;
	    margin: 0 25px;
	}
	.history_text {
	    height: 199px;
	    padding: 15px 25px 20px;
	    font-size: 120%;
	    line-height: 18px;
	}
	.history_info .flex-next {
		top: 20px;
		right: 20px !important;
		width: 20px;
		height: 28px;
	}
	.history_info .flex-prev {
		top: 20px;
		right: 45px !important;
		width: 20px;
		height: 28px;
	}
	.history_text > .cell_bottom > div {
		max-height: 162px;
	}
	.history_section,
	.years_list,
	.shareholders_vision {
		margin-top: 60px;
	}
	.values_section,
	.social_resp_section {
		padding-top: 60px;
	}
	.values_list {
		padding-top: 0;
	}
	.member_block {
		width: 25%;
	}
	.structure_image_inner.zoomed {
		overflow-y: hidden;
		overflow-x: auto;
	}
	.structure_image_inner img {
		width: 100%;
		max-width: none;
	}
	.structure_image_inner.zoomed img {
		width: 1145px;
	}
	.correspondent_table {
		overflow-y: hidden;
		overflow-x: auto;
	}
	.correspondent_table table {
		width: auto;
		min-width: 100%;
	}
	.images_slider img {
		height: 400px;
	}
	.reports_section .tab_container {
		padding-top: 50px;
	}
	.gth_head_block {
		margin-bottom: 40px;
	}
	.tab_block .files_list {
	    -moz-column-gap: 40px;
	    -webkit-column-gap: 40px;
	    column-gap: 40px;
	}
	.gth_logo_type a {
		margin-bottom: 20px;
	}
	.auditor_info_text ul li {
		padding-right: 40px;
	}
	.fixed_footer .copyrights span {
		display: block;
	}
	.fixed_footer .footer_menu {
		margin-top: 15px;
	}
	.fixed_footer .scroll_button {
		display: none;
	}
	.fixed_footer .social_section {
		top: -15px
	}
	.fixed_footer .copyrights {
		line-height: 15px;
		margin: 0;
	}
	.news_inner_title {
		font-size: 230%;
		line-height: 27px;
	}
	.news_inner_date {
		font-size: 120%;
	}
	.news_subtitle {
		font-size: 150%;
		line-height: 20px;
	}
}
@media screen and (max-width: 991px) and (min-width: 768px) {
	.chart_block_inner {
		margin: 140px 0 0;
	}
	.first_shareholder {
		top: 0;
		margin-top: 50px;
	}
	.second_shareholder {
		padding-left: 0;
		margin-top: -30px;
	}
	.third_shareholder {
		top: auto;
		bottom: 100%;
		margin-bottom: -30px;
	}
	.chart_inner,
	.vision_inner,
	.mission_section .section_title,
	.social_resp_inner {
	    padding: 20px;
	}

	.percent_size {
		font-size: 200%;
		line-height: 25px;
	}
	.shareholder_name {
		font-size: 140%;
		line-height: 18px;
	}
	.first_shareholder .percent_size:after,
	.second_shareholder .percent_size:after,
	.third_shareholder .percent_size:after {
		top: -20px;
		width: 15px;
		height: 15px;
	}
	.gallery_info {
		padding: 15px;
	}
	.gallery_name {
		font-size: 180%;
		margin-bottom: 10px;
	}
}
@media screen and (max-width: 767px) {
	.header_menu_block {
		opacity: 1;
		-o-transition: height .5s;
		-ms-transition: height .5s;
		-moz-transition: height .5s;
		-webkit-transition: height .5s;
		transition: height .5s;
	}
	button:hover,
    a:hover {
    	opacity: 1
    }
    .contacts_col_inner {
    	max-width: 100%;
    }
	.share_block {
		width: 100%;
		margin-bottom: 10px;
	}
	.page_title {
		font-size: 250%;
		line-height: 30px;
	}
	.page_subtitle {
		font-size: 200%;
		line-height: 25px;
	}
	.map_block {
		padding-right: 0;
	}
	.listing_container {
		right: -320px;
		box-shadow: none;
		-o-transition: right .3s;
	    -ms-transition: right .3s;
	    -moz-transition: right .3s;
	    -webkit-transition: right .3s;
	    transition: right .3s;
	    top: 150px;
	}
	.br_list_button {
		display: table;
		width: 100%;
		height: 50px;
		background: #ffffff;
		color: #631ed8 !important;
		font-size: 140%;
		line-height: 20px;
		z-index: 2;
		text-align: center;
		font-family: "Montserrat-Light";
		border: 1px solid rgba(0,0,0,0.1);
		border-right: none;
		-o-transition: all .3s;
	    -ms-transition: all .3s;
	    -moz-transition: all .3s;
	    -webkit-transition: all .3s;
	    transition: all .3s;
	    background-size: 25px;
		background-position: center;
	}
	.listing_container.opened {
		right: 0;
	}

	.page_levels {
		display: none;
	}
	.map_container {
		height: auto !important;
		border-top: none;
	}
	.map_block {
		height: 360px;
		border-top: 1px solid rgba(0,0,0,0.1);
	}
	.map_container .page_title_block {
		display: block;
		padding: 20px 0;
	}
	.chart_block_inner {
		width: 45%;
		padding-bottom: 45%;
	}
	.about_main_section .page_title {
	    padding-right: 0;
	}
	.about_main_section .scroll_icon_button {
		display: none;
	}
	.about_main_section {
		background-size: 80% auto;
	}
	.vision_inner {
		height: auto;
		margin-top: 40px;
	}
	.vision_info_text {
		font-size: 250%;
		line-height: 40px;
		height: auto;
	}
	.mission_info {
	    padding: 20px;
	}
	.vision_inner .section_title {
		height: auto;
	}
	.slide_image_block {
		margin-right: 0; 
		
	}
	.slide_image_inner {
		padding-bottom: 0;
		height: 310px;
	}
	.slide_image_block img {
		position: relative;
		top: auto;
		left: auto;
		width: auto !important;
		height: 100% !important;
		transform: translateY(0);
		-moz-transform: translateY(0);
	    -ms-transform: translateY(0);
	    -webkit-transform: translateY(0);
	    -o-transform: translateY(0);
	}
	.history_section,
	.years_list,
	.shareholders_vision {
		margin-top: 40px;
	}
	.values_section,
	.social_resp_section {
		padding-top: 40px;
	}
	.member_block {
		width: 33.33%;
	}
	.images_slider img {
		height: 360px;
	}
	.gallery_title {
		padding-right: 0;
	}
	.images_section {
		margin-top: 0;
	}
	.terms_table td {
		padding-left: 10px;
		vertical-align: top;
	}
	.terms_table td:first-child {
		padding-right: 10px;
	}
	.service_head_block .scroll_icon_button {
		display: none;
	}
	.service_head_block .cell_middle {
		padding: 50px 0;
	}
	.service_icon img {
		width: 50px;
		margin-bottom: 20px;
	}
	.terms_section .page_subtitle {
		margin-bottom: 40px;
	}
	.tab_block .files_list {
	    -moz-column-count: 1;
	    -webkit-column-count: 1;
	    column-count: 1;
	}
	.gth_contacts {
		font-size: 130%;
		line-height: 18px;
	}
	.add_menu_section {
		display: none;
	}
	.left_menu, .right_menu {
		margin: 0;
		width: 100%;
		height: auto;
		padding: 0;
	}
	.header_menu_inner {
		height: 100%;
		overflow-y: auto;
	}
	.header_menu_inner.y_hidden {
		overflow: hidden;
	}
	.left_menu.separated:before, 
	.right_menu.separated:before,
	.first_menu_list li.active a.submenu_button:before {
		display: none;
	}
	.header.menu_opened .header_menu_block {
		padding-top: 60px;
	}
	.header_menu_inner {
		padding-top: 20px !important;
	}
	.first_menu_list a.submenu_button {
		display: inline-block;
		padding-right: 20px;
	}
	.submenu_content {
		left: 0;
		background: #f8f8f8;
		z-index: 100;
		height: auto;
		position: fixed;
		top: 90px;
		bottom: 0;
		overflow-y: auto;
		-o-transition: left .5s;
	    -ms-transition: left .5s;
	    -moz-transition: left .5s;
	    -webkit-transition: left .5s;
	    transition: left .5s;
	}
	.submenu_content.moved_left {
		left: -100%;
	}
	li.opened .submenu_content {
		width: 100% !important;
		padding-left: 20px;
	}
	.submenu_title {
		padding-left: 25px;
		background: url('images/svg/left_purple.svg') no-repeat;
		background-size: 17px;
		background-position: left center;
	}
	.header ul.first_menu_list, .header ul.second_menu_list {
		padding-bottom: 0;
	}
	.second_menu_list > li {
		padding: 7px 0;
	}
	.title_subtitle {
		display: block;
		width: 100%;
		padding-top: 20px;
	}
	.news_title_block {
		display: block;
	}
	.inner_search_form input {
	    background: #ffffff;
	    width: 100%;
	    float: left;
	    font-size: 160%;
	    line-height: 20px;
	    padding: 10px 80px 10px 20px;
	    border-radius: 20px;
	}
	.inner_search_form button {
		width: 60px;
		height: 40px;
		background-size: 16px;
		margin-left: -60px;
	}
	.results_list {
		padding: 20px;
	}
	.results_shortly {
		max-height: 60px;
	}
	.header_menu_block .custom_container {
		height: auto;
	}
	/*21.11.18*/
	.switch_buttons {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
}
@media screen and (max-width: 640px) {
	
	.search_block,
	.phone_number,
	.online_banking,
	.language_block {
		margin-right: 20px;
	}
	.banking_list_block ul li {
		width: 100%;
	}
	.banking_list_block.showed:before {
		display: none;
	}
	.footer_menu ul li {
		display: block;
		margin-top: 20px;
	}
	.footer_menu ul li:first-child {
		margin-top: 0;
	}
	.chart_block_inner {
		width: 60%;
		padding-bottom: 60%;
		margin-top: 50px;
	}
	.soc_resp_table,
	.soc_resp_table td,
	.soc_resp_table tr {
		display: block;
		border: none;
		
	}
	.soc_resp_table td {
		width: 100%;
		margin-bottom: 40px;
	}
	.slide_image_inner {
		padding-bottom: 56.25%;
		height: auto;
	}
	.slide_image_block img {
		position: absolute;
		top: 50%;
		left: 0;
		width: 100% !important;
		height: auto !important;
		transform: translateY(-50%);
		-moz-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	    -webkit-transform: translateY(-50%);
	    -o-transform: translateY(-50%);
	}
	.info_slider_block {
		position: relative;
		top: auto;
		left: auto;
		margin: 0 -20px;
		width: auto;
	}
	.history_info {
		width: 100%;
		background: transparent;
	}
	.history_info .slides li > div {
		opacity: 1;
	}
	.history_info .year_block {
		background: #f2f2f2;
		margin: 0 20px;
		padding: 15px 20px;
	}
	.history_text {
		padding: 0 20px;
	}
	.history_text .cell_bottom {
		background: #f2f2f2;
		padding: 15px 20px 20px;
	}
	.history_info .flex-next {
		right: 35px !important;
	}
	.history_info .flex-prev {
		right: 60px !important;
	}
	.member_block {
		width:50%;
	}
	.member_name_image {
		display: block;
	}
	.member_popup_image,
	.member_name_post {
		display: block;
		width: 100%;
	}
	.member_image_inner {
		float: none;
		margin-bottom: 20px;
	}
	.structure_title_block .inner_container {
	    padding-right: 20px;
	}
	.about_structure {
		position: relative;
		bottom: auto;
		right: auto;
		width: auto;
		text-align: left;
		margin-top: 20px;
	}
	.gallery_info {
		padding: 15px;
	}
	.gallery_name {
		font-size: 180%;
		margin-bottom: 10px;
	}
	.gth_logo_type,
	.gth_contacts {
		max-width: 100%;
		width: 100%;
		text-align: left;
	}
	.gth_contacts {
		margin-top: 30px;
	}
	.fixed_footer {
		display: none;
	}
	.slide_info_block {
		width: 100%;
		margin: 0 auto;
		float: none;
		text-align: center;
		padding-bottom: 35px;
	}
	.slide_content .cell_middle {
		vertical-align: bottom;
		padding: 0 30px;
	}
	.slide_title {
		font-size: 300%;
		line-height: 35px;
		max-height: 95px;
	}
	.slide_subtitle {
		margin-top: 10px;
	}
	.slide_nav_block {
		display: none;
	}
	.main_slider .flex-prev, 
	.main_slider .flex-next {
		top: 50%;
		width: 30px;
		height: 30px;
		background-size: 18px;
		margin-top: -15px;
		margin: 0;
		position: absolute;
	}
	.main_slider .flex-prev {
		left: 0 !important;
		right: auto !important;
	}
	.main_slider .flex-next {
		right: 0 !important;
		left: auto !important;
	}
	.fourth_inner {
		padding: 20px;
	}
	.fourth_section > .table_block {
		padding: 0 20px;
	}
	.logo_block img {
		width: auto;
		height: 18px !important;
		margin-top: 1px;
	}
	.menu_button > span span,
	.menu_button > span:before,
	.menu_button > span:after {
		height: 2px;
	}
	.menu_button {
		width: 20px;
		padding: 2px 0;
	}
	.menu_button > span {
		padding: 7px 0;
	}
	.search_block {
		width: 15px;
	}
	.search_button,
	.search_form button {
		background-size: 17px !important;
		width: 15px;
		background-position: left center !important;
	}
	.search_form input {
		font-size: 140%;
		line-height: 17px;
	}
	.phone_button,
	.online_banking {
		width: 15px;
		background-size: 15px !important;
		background-position: center !important;
	}
	.language_button {
		width: 30px;
		background-size: 16px !important;
	}
	.about_title, .banking_title {
		font-size: 250%;
		line-height: 30px;
	}
	.about_text {
		font-size: 140%;
		line-height: 19px;
	}
	.buttons_block a, .fourth_inner a {
		margin-top: 10px;
	}
	.banking_list_block ul li {
		height: 200px;
	}
	.banking_type {
	    font-size: 180%;
	    line-height: 22px;
	} 
	.banking_icon img {
		max-height: 35px;
	}
	.phone_number_block {
		font-size: 1.4rem;
		line-height: 20px;
	}
	.phone_number.opened .phone_number_block {
		width: 120px;
	}
	.search_block.opened .search_form {
		width: 210px;
	}
	.submenu_block {
		width: 245px;
	}
}
@media screen and (max-width: 480px) {
	.slide_nav_block {
		visibility: hidden;
	}
	.at-svc-facebook,
	.at-svc-twitter,
	.at-svc-linkedin,
	.at-svc-youtube {
		margin-right: 15px !important;
	}
	.chart_block_inner {
		margin: 140px 0 0;
	}
	.first_shareholder {
		top: 0;
		margin-top: 50px;
	}
	.second_shareholder {
		padding-left: 0;
		margin-top: -30px;
	}
	.third_shareholder {
		top: auto;
		bottom: 100%;
		margin-bottom: -30px;
	}
	.chart_inner,
	.vision_inner,
	.mission_section .section_title,
	.social_resp_inner {
	    padding: 20px;
	}
	.percent_size {
		font-size: 200%;
		line-height: 25px;
	}
	.shareholder_name {
		font-size: 140%;
		line-height: 18px;
	}
	.first_shareholder .percent_size:after,
	.second_shareholder .percent_size:after,
	.third_shareholder .percent_size:after {
		top: -20px;
		width: 15px;
		height: 15px;
	}
	.about_main_section {
		background-size: auto 100%;
	}
	.shareholders_chart,
	.vision_section {
		padding: 0;
	}
	.mission_section {
		margin-left: -20px;
		margin-right: -20px;
	}
	.value_block {
		width: 100%;
	}
	.history_sliders .inner_container {
		padding: 0;
	}
	.history_sliders {
		background: #f2f2f2;
	}
	.gallery_block {
		width: 100%;
	}
	.gallery_info {
		padding: 20px;
	}
	.gallery_name {
		font-size: 200%;
		margin-bottom: 10px;
	}
	.images_slider img {
		height: 320px;
	}
	.auditor_info_text ul li {
		display: block;
		padding-right: 0;
	}
	.tab_buttons_list ul {
		margin: 0 -20px;
	}
	.tab_buttons_list ul li {
		display: block;
		width: 100%;
		max-width: 100%;
		height: 50px;
		border-radius: 0 !important;
		border-left: 1px solid #631ed8;
		border-top: none;
	}
	.tab_buttons_list ul li:first-child {
		border-top: 1px solid #631ed8;
	}
	.tab_buttons_list ul li:after {
		display: none;
	}
	.phone_number_block {
		position: absolute;
		top: 25px;
		left: -60px;
		width: 120px;
		height: 0;
		margin-left: 8px;
		-o-transition: height .3s;
	    -ms-transition: height .3s;
	    -moz-transition: height .3s;
	    -webkit-transition: height .3s;
	    transition: height .3s;
	}
	.phone_number.opened .phone_number_block {
		height: 20px;
	}
	.search_block.opened .search_form {
		width: 250px;
	} 
	.submenu_block {
		display: block;
	}
	.submenu_block{
		width: 280px;
		margin-bottom: 30px;
	}
	.submenu_subtitle, .first_menu_list .submenu_list {
		width: 275px;
	}
	.submenu_subtitle {
		font-weight: bold;
		margin-bottom: 20px;
	}

	/*new styles 26,09,2017*/
	.calc_buttons {
		margin: 0 -20px;
	}
	.calc_buttons li {
		display: block;
		width: 100%;
		max-width: 100%;
		height: 50px;
		border-radius: 0 !important;
		border-left: 1px solid #631ed8;
		border-top: none;
	}
	.calc_buttons li:first-child {
		border-top: 1px solid #631ed8;
	}
	.calc_buttons li:after {
		display: none;
	}
	.calc_form .form_block {
		width: 100%;
	}
	.news_block {
		width: 100%;
	}
	.results_list {
		padding: 20px 0;
	}
	.two_col_level > li {
		width: 100%;
	}

}
@media screen and (max-width: 413px) {
	.chart_block_inner {
		margin-left: -30px;
		width: 73%;
		padding-bottom: 73%;
	}
	.member_block {
		width:100%;
	}
	.language_block {
		display: none;
	}
	ul.mob_languages {
		display: block;
		margin: 0 0 20px;
		padding: 0;
		list-style-type: none;
		font-size: 0;
		text-align: center;
		border-top: 1px solid #e6e6e6;
		border-bottom: 1px solid #e6e6e6;
	}
	.mob_languages li {
		display: inline-block;
		font-size: 1.6rem;
		line-height: 20px;
		width: 33.33%;
		vertical-align: top;
		color: #808080;
		border-left: 1px solid #e6e6e6;
	}
	.mob_languages li:first-child {
		border: none;
	}
	.mob_languages li.current_lg {
		color: #631ed8;
		font-family: "Montserrat-SemiBold"
	}
	.mob_languages a {
		display: block;
		padding: 10px;
		color: inherit;
	}
	.submenu_content {
		top: 152px;
	}
}
@media screen and (max-width: 359px) {
	.search_block, .phone_number, .online_banking {
		margin-right: 12px;
	}
}
@media screen and (max-height: 499px) {
	.add_menu_section,
	.fixed_footer {
		display: none;
	}
}